Symantec Endpoint Protection Manager auf neuen Server schieben

bl0cks1z3
Goto Top
Hallo,

wir arbeitern mit der SEP in Version 12.1.5 (aktuelle Version). Der Manager läuft noch auf einem W2K3 Server und ich möchte Ihn endlich auf einen bestehenden Windows 2012 R2 Server migrieren. Dazu habe ich mir verschiedene Dokumente von Symantec durchgelesen und bin mir eigentlich schon relativ sicher welche Methode ich anwenden möchte.

Im Dokument

http://www.symantec.com/connect/articles/hot-move-sepm-one-server-anoth ...

Unter Punkt 3 "SEPM server has a differenet IP and different hostname." möchte ich die Replikationsmethode anwenden. Nur ein Punkt macht mich irgendwie stutzig oder ich verstehe das nicht richtig:

"Note: Replication is an option, if you do replication and remove the old server that is the Primary SEPM, in future if you want to do replication you will not be able to do so."

Was wollen die mir damit sagen? Ich verstehe das so, dass man nicht vergessen soll bevor man den alten Server abschaltet/deinstalliert den neuen Server zum Primären SEPM heraufzustufen.
Oder soll das bedeuten, dass man nach anwenden der Methode keine Replikation mehr einrichten kann, weil der alte Server immer als Primärer fungiert und dies nicht geändert werden kann? Das macht eigentlich keinen Sinn.

Ich will nur auf Nummer-Sicher gehen

Content-Key: 275736

Url: https://administrator.de/contentid/275736

Ausgedruckt am: 25.05.2022 um 21:05 Uhr

Mitglied: beidermachtvongreyscull
Lösung beidermachtvongreyscull 26.06.2015 aktualisiert um 12:00:18 Uhr
Goto Top
Bingo.
Der unterscheidet zwischen primary und secondary Servern.
Die Replikation wird sterben, wenn Du den sekundären erhälst und den primären einfach so killst.
Du musst die beiden solange sie sich sehen umstufen.
Mitglied: Bl0ckS1z3
Bl0ckS1z3 26.06.2015 um 12:00:13 Uhr
Goto Top
Zitat von @beidermachtvongreyscull:

Bingo.
Der unterscheidet zwischen primary und secondary Servern.
Die Replikation wird sterben, wenn Du den sekundären erhälst und den primären einfach so killst.
Du musst die beiden solange sie sich sehen umstufen.

Das hat mich irgendwie irritiert, dass die das noch einmal so explizit da hinschreiben. Ist doch völlig logisch. Ich habe da wohl zu viel hinein interpretiert.
Danke.
Mitglied: Monschu
Monschu 26.06.2015 um 12:24:14 Uhr
Goto Top
Hi,
12.1.5 ist nicht die aktuelle Version, diese hat mal wieder eine große Sicherheitslücke und sollte auf 12.1.6 aktualisiert werden.
Gruß
Mitglied: Bl0ckS1z3
Bl0ckS1z3 26.06.2015 um 12:37:26 Uhr
Goto Top
Zitat von @Monschu:

Hi,
12.1.5 ist nicht die aktuelle Version, diese hat mal wieder eine große Sicherheitslücke und sollte auf 12.1.6
aktualisiert werden.
Gruß

Die muss aber top-aktuell sein. Ich hab doch erst nachgeschaut. Aber danke für die Info.
Mitglied: Monschu
Monschu 26.06.2015 um 12:56:56 Uhr
Goto Top